TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Reduction ( elt-dvs/fld^fun D ) -> elt-dvs/fld^fun, elt-ord^rat, elt-dvs/fld^fun, elt-fld^fun

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 4

### Description

<shortdoc> Reduction of D. </shortdoc>

### Examples

x_gf3:=FiniteField(3); x_gf3x:=PolynomialAlgebra(x_gf3); x_gf3xy:=PolynomialAlgebra(x_gf3x); x_f:=x_gf3xy.1^2+1; x_F:=FunctionField(x_f); x_O:=MaximalOrderFinite(x_F); x_p:=PrimitiveElement(x_O); x_D:=Divisor(x_p); Reduction(x_D);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack